[mythtv-users] emerge builds mythtv-0.12

martin north martin at chipsandpeas.com
Fri Jan 2 12:48:52 EST 2004

why does "emerge mythtv" build mythtv-0.12, instead of the latest 
mythtv-0.13-r1.ebuild ?? how can i force it to use 0.13??? 

also...now that version 0.12 looks like it is on my system, what is the best 
way forward? emerge --update mythtv? will this move it to 0.13?

More information about the mythtv-users mailing list